<resources>
    <string name="consultant_app_name">consultant</string>
    <string name="consultant_attend_course_success">报名成功</string>
    <string name="consultant_theme">主题</string>
    <string name="consultant_area">地区</string>
    <string name="consultant_sort">排序</string>
    <string name="consultant_filter">筛选</string>
    <string name="consultant_reset">重置</string>
    <string name="consultant_confirm">确定</string>
    <string name="consultant_no_more">没有更多了</string>
    <string name="consultant_no_search_result">没有符合条件的内容</string>
    <string name="consultant_search_by_category">按主题搜索看看</string>
    <string name="consultant_search_hint">搜索话题、咨询师姓名</string>
    <string name="consultant_need_storage_permission_hint">App正常工作需要内部存储使用权限，请开启</string>
    <string name="consultant_user_protocol">用户协议</string>
    <string name="consultant_next_step">下一步</string>
    <string name="consultant_finish">完成</string>
    <string name="consultant_nickname_hint">设置一个昵称，方便大家认识你哦(最多10个字)</string>
    <string name="consultant_please_select_gender">请选择性别</string>
    <string name="consultant_register_success">注册成功</string>
    <string name="consultant_private_safe_hint">设置手势密码，保障安全隐私</string>
    <string name="consultant_gson_parse_error">解析错误</string>

    <!--网络提示模块-->
    <string name="consultant_network_error">请检查网络连接！</string>
    <string name="consultant_timeout">网络超时！</string>
    <string name="consultant_httperror">请求失败</string>

    <string name="consultant_loading">正在加载中...</string>

    <!-- 个人名片 -->

    <string name="consultant_reload_hint">加载失败，换个网络环境试试吧</string>

</resources>
